@charset "UTF-8";
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered {
	padding-top: 20px;
}

.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block {
	height: auto;
}
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block .paragraph--type--embedded-block {
	height: 100%;
}
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block .paragraph--type--component--content--wrapper {
	height: 100%;
}
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block .paragraph--type--component--content--wrapper > .field--item {
	height: 100%;
}
/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block .paragraph--type--component--content--wrapper > .field--type-entity-reference { */
	/* height: 330px; */
/* } */
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block .paragraph--type--component--content--wrapper > .field--type-entity-referencefield--item .paragraph.field--item.paragraph--type--embedded-block {
	height: 100%;
}

/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(1) { */
	/* flex: 0 1 16%; */
    /* padding-right: 15px; */
    /* max-width: 16%; */
    /* width: 16%; */
/* } */
/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) { */
	/* flex: 0 1 19%; */
    /* max-width: 19%; */
    /* width: 19%; */
/* } */
/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) { */
	/* flex: 0 1 40%; */
	/* max-width: 40%; */
	/* width: 40%; */
/* } */
/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) { */
	/* flex: 0 1 25%; */
	/* max-width: 25%; */
	/* width: 25%; */
/* } */

/* @media (max-width: 768px) { */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(1) { */
		/* flex: 0 1 100%; */
		/* order: 3; */
		/* max-width: 100%; */
		/* width: 100%; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) { */
		/* flex: 0 1 100%; */
		/* order: 0; */
		/* max-width: 100%; */
		/* width: 100%; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) { */
		/* flex: 0 1 100%; */
		/* order: 1; */
		/* max-width: 100%; */
		/* width: 100%; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) { */
		/* flex: 0 1 100%; */
		/* order: 2; */
		/* max-width: 100%; */
		/* width: 100%; */
	/* } */
/* } */

/* @media (max-width: 1160px) { */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(1) { */
		/* flex: 0 1 39%; */
		/* order: 2; */
		/* max-width: 39%; */
		/* width: 39%; */
		/* background-color: #f6f6f7; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) { */
		/* flex: 0 1 39%; */
		/* order: 0; */
		/* max-width: 39%; */
		/* width: 39%; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) { */
		/* flex: 0 1 60%; */
		/* order: 1; */
		/* max-width: 60%; */
		/* width: 60%; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) { */
		/* flex: 0 1 60%; */
		/* order: 3; */
		/* max-width: 60%; */
		/* width: 60%; */
	/* } */
/* } */

/* @media (max-width: 1367px){	 */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) { */
		/* flex: 0 1 20%; */
		/* max-width: 20%; */
		/* width: 20%; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) { */
		/* flex: 0 1 48%; */
		/* max-width: 48%; */
		/* width: 48%; */
	/* } */
	/* .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) { */
		/* flex: 0 1 17%; */
		/* order: 3; */
		/* max-width: 17%; */
		/* width: 17%; */
	/* } */
/* } */

/* /////////////////////////////////////// */
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content {
	
}

.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
  flex: 0 1 40%;
  max-width: 40%;
  padding-left: 0;
  width: 40%;  
  margin-bottom: 0px;
}

.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) {
  flex: 0 1 19%;
  max-width: 19%;
  padding-right: 0;
  width: 19%;
  margin-bottom: 0px;
}

.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) {
  flex: 0 1 25%;
  max-width: 25%;
  width: 25%;
  margin-bottom: 0px;
}

.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(1) {
  flex: 0 1 16%;
  max-width: 16%;
  width: 16%;
  margin-bottom: 0px;
}
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
  height: auto;
}
@media (max-width: 470px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .block-demand-chart-block .big {
    margin-right: -5px;
    margin-left: -25px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .block-demand-chart-block .big {
    max-width: 465px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .block-demand-chart-block .big {
    
	/* max-width: 560px; */
    /* margin: 0 auto; */
  }
}
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content div.derecha_system {
  margin-top: 0;
  height: 100%;
}
@media (max-width: 1367px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real {
    padding: 12px 15px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) {
    flex: 0 1 17%;
    order: 3;
    max-width: 17%;
    width: 17%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
    flex: 0 1 47%;
    max-width: 47%;
    width: 47%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) {
    flex: 0 1 20%;
    max-width: 20%;
    width: 20%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .derecha_system {
    height: auto;
    min-height: 280px;
    padding: 20px 15px;
  }
}
@media (max-width: 768px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(1) .izquierda_pvpc_position {
    padding-top: 0px;
  }
}
@media (max-width: 1160px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content {
    flex-wrap: wrap;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block .paragraph--type--component--content--wrapper > .field--type-entity-reference {
	height:	100%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(1) {
    flex: 0 1 39%;
	padding-left: 0;
	padding-right:0;
    order: 2;
    max-width: 39%;
    width: 39%;
    background-color: #f6f6f7;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(2) {
    flex: 0 1 39%;
	padding-left: 0;
	padding-right:0;
    order: 0;
    max-width: 39%;
    width: 39%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(2) .blockvalues {
    padding-right: 28px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
    flex: 0 1 60%;
	padding-left: 0;
	padding-right:0;	
    order: 1;
    max-width: 60%;
    width: 60%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(4) {
    flex: 0 1 60%;
	padding-left: 0;
	padding-right:0;
    order: 3;
    max-width: 60%;
    width: 60%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(4) div.derecha_system {
    margin-top: 0px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real .izquierda_titulos_real,
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real .izquierda.titles {
    max-width: 500px;
    width: 100%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .derecha_system .sub_titulo_system {
    margin-top: 20px;
    font-size: 18px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .derecha_system .titulo_system {
    color: #006699;
    font-size: 19px;
    margin-bottom: 15px;
    margin-top: 20px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .derecha_system div.color_system {
    color: #666666;
    font-size: 19px;
  }
}
@media (min-width: 768px) and (max-width: 1160px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(1) .izquierda_pvpc_position {
    padding-top: 25px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(2) {
    flex: 0 1 35%;
    max-width: 35%;
    width: 35%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
    flex: 0 1 65%;
    max-width: 65%;
    width: 65%;
  }
}
@media (max-width: 1160px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content {
    flex-wrap: wrap;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real .izquierda_titulos_real,
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real .izquierda.titles {
    max-width: 200px;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real {
    height: auto;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
    max-height: 280px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real .izquierda_titulos_real,
.path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content .izquierda_real .izquierda {
    margin-bottom: 15px;
  }
}
@media (max-width: 768px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content {
    flex-wrap: wrap;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(1) {
    flex: 0 1 100%;
    order: 3;
    max-width: 100%;
    width: 100%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) {
    flex: 0 1 100%;
    order: 0;
    max-width: 100%;
    width: 100%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(2) .blockvalues {
    padding-right: 28px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
    flex: 0 1 100%;
    order: 1;
    max-width: 100%;
    width: 100%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) section.block-demand-chart-block {
    width: 570px;
    margin: 0 auto;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) {
    flex: 0 1 100%;
    order: 2;
    max-width: 100%;
    width: 100%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) div.derecha_system {
    margin-top: 0px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) .derecha_system_content {
    width: 360px;
    margin: 0 auto;
  }
}
@media (max-width: 620px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) {
    flex: 0 1 100%;
    order: 1;
    max-width: 100%;
    width: 100%;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(3) section.block-demand-chart-block {
    width: 100%;
    margin: 0 auto;
  }
}

@media (max-width: 425px) {
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) .derecha_system_content {
      width: auto;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) .derecha_system_content .derecha_system {
      height: auto;
      min-height: auto;
      padding-bottom: 30px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) .derecha_system_content .derecha_system .sub_titulo_system {
        margin-top: 20px;
        font-size: 14px;
  }

  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) .derecha_system_content .derecha_system .titulo_system {
        color: #006699;
        font-size: 16px;
        margin-bottom: 15px;
        margin-top: 20px;
  }
  .path-frontpage .custom-chart-demand-section-home .paragraph--type--section--content--wrapper.centered .field--name-field-section-content > .field--item.paragraph--type--embedded-block.box-width:nth-child(4) .derecha_system_content .derecha_system div.color_system {
        color: #666666;
        font-size: 14px;
  }
}
